### Property

# Ide EditorSearch:match-position

#### Declaration

    property match-position: guint [ read ]

#### Description

The “match-position” property contains the position within the discovered search results for which the insertion cursor is placed.

This value starts from 1, and 0 indicates that the insertion cursor is not placed within the a search result.

Type: | `guint`
Available since: | 3.32

Getter method | `ide_editor_search_get_match_position()`

#### Flags

Readable | yes
Writable | no
Construct | no
Construct only | no